/*
* DEBUT CSS ENTETE
*/

.planning{
	width: 95%;
	margin: 0 auto;
	background-color: #FFFFFF;
	border-right: 1rem;
	margin-top: 5rem;
	margin-bottom: 50px;
	border: solid .1rem rgba(149,153,171,.2);
	border-radius: 1rem;
}

.titlePlanning{
	border-bottom: solid 1px rgba(149,153,171,.2);
}

.title > h2{
	font-size: 1.9rem;
	padding-left: 3rem;
}

.weekChange{
	cursor: pointer;
	font-size: 15px;
}

.weekBack{
	margin-right: 10px;
}

.weekAfter{
	margin-left: 10px;
}

.weekCurrently{
	font-size: 14px;
}

.weekCurrently, .weekChange{
	vertical-align: top;
}

.weekMoove{
	margin-top: 20px;
}

/*
* FIN CSS ENTETE
*/


/*
* DEBUT CSS PLANNING
*/

#planning{
	padding-bottom: 30px;
}

.planningOwn{
	text-align: center;
}

.planningOwn > .ownerPlanning{
	font-size: 16px;
}

table{
	width: 90%;
	margin: 0 auto;
	border-collapse: collapse;
}

tr{
	height: 50px;
}

tr > td{
	border: solid 1px #E1E1E1;
	font-size: 1.6vmin;
	min-width: 10px;
	max-width: 10px;
	text-align: center;
}

.menuPlanning{
	background-color: #F1F1F1;
}

.planningGreen{
	background-color: #27AE60;
}

.planningWhite{
	background-color: #FFFFFF;
}

.planningRed{
	background-color: #EB5757;
}

.popin{
	display: none;
	position: absolute;
	top: 50vh;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background-color: #E8D8D8;
    padding-left: 25px;
    padding-right: 25px;
}

.today{
	background-color: #3F4867!important;
	color: #FFF!important;
}

.iconAdd, .iconClose{
	font-size: 23px;
	cursor: pointer;
}

.iconAdd{
	position: absolute;
    bottom: 5px;
    right: 5px;
}

.iconClose{
	float: right;
}

.iconAdd{
	fill: #27AE60;
	-webkit-text-fill-color: #27AE60;
}

.iconClose{
	fill: #EB5757;
	-webkit-text-fill-color: #EB5757;
}

.popin p{
	font-size: 12px;
}

.addTimeslot{
	padding-top: 20px;
}

.popinInfo{
	font-size: 11px!important;
}

.popin_hours{
	border-bottom: solid 1px #000;
	padding-bottom: 10px;
}

#addTimeslot{
	display: none;
	width: 350px;
	height: 215px;
	position: absolute;
    top: 50vh;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background-color: #FFF;
    border: solid 2px #D1D1D1;
}

#dateTimeslot, #hoursTimeslot{
	padding: 5px;
	text-align: center;
}

.titleAddTimeslot{
	text-align: center;
    font-size: 18px;
    padding: 10px;
    border-bottom: solid 1px #D1D1D1;
}

.monitorTimeslotBlock, .studentTimeslotBlock{
	text-align: center;
	padding: 5px;
}

.monitorTimeslotBlock > label, .studentTimeslotBlock > label{
	font-size: 11px;
}

.buttonTimeslotBlock{
	text-align: center;
	padding: 10px;
}

/*
* FIN CSS PLANNING
*/